
<div class="card card-custom gutter-b dashboard-container">
    <div class="card-header">
        <div class="card-title">
            Location details from {{data[0].city}}
        </div>
    </div>

    <div class="card-body">
        <table class="table table-head-custom table-vertical-center overflow-hidden">
            <thead>
                <th>Time</th>
                <th>Latitude</th>
                <th>Longitude</th>
            </thead>
            <tbody>
                <tr *ngFor="let row of data">
                    <td>{{row.timestamp}}</td>
                    <td>{{row.latitude}}</td>
                    <td>{{row.longitude}}</td>
                </tr>
            </tbody>
      </table>
    </div>
</div>
